/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package counter.ejb;

import javax.ejb.Singleton;

/**
 *
 * @author Administrator
 */
@Singleton
public class ConfigBean {
     private String param = "persist";

    public String getParam() {
       
        return param;
    }

    
}
